html, body {
    background: rgb(20,20,20);
    text-align: center;
    height: 100%;
    overflow: hidden;
  }
  .svg-wrapper {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
        margin: 0 auto;
    width: 320px;  
  }
  .shape {
    stroke-dasharray: 140 540;
    stroke-dashoffset: -474;
    stroke-width: 8px;
    fill: transparent;
    stroke: #19f6e8;
    border-bottom: 5px solid black;
    transition: stroke-width 1s, stroke-dashoffset 1s, stroke-dasharray 1s;
  }
  .text {
    font-family: 'Roboto Condensed';
    font-size: 22px;  
    letter-spacing: 8px;
    color: #fff;
    top: -48px;
    position: relative;
  }
  .svg-wrapper:hover .shape {
    stroke-width: 2px;
    stroke-dashoffset: 0;
    stroke-dasharray: 760;
  }
.index{
  font-family: 'Roboto Condensed';
  font-size: 22px; 
  letter-spacing: 8px;
  color: #fff;
  top: -48px;
  position: relative;
}
.index{
text-decoration: none;
}
.retroloc{
  font-size: 80px;
}